#### Web-based Switch Configuration
The Websmart switch software provides Layer 2 functionality for switches in your networks. This chapter describes how to use the web-based management interface (Web UI) to configure the switch’s features.
For the purposes of this manual, the user interface is separated into three sections, as shown in the following figure:


![](/uploads/switch_web_instructions_cnswitch_web_instructions_cn-1ebjcegdh3jnq/images/m_47d48b9cac23727001715bc065ffb0e7_r.png)

**As you can see, the page is divided into two parts:**
**The left part is the menu bar**,hich displays the links of all configuration functions of the equipment, such as monitoring management and switch configuration module.
**The right part is the content area**，which is divided into upper and lower parts. The upper side is the port status bar, Chinese and English display switching and **《Logout》** button, and the lower side is the page content presentation and configuration area.
**Port Status Bar:**
Move the mouse to the port to display the basic status of the port (including port connection status, rate duplex and flow control status). Click 《Collapse》to hide the port status bar and display more content areas to view other configuration information.
![](/uploads/switch_web_instructions_cnswitch_web_instructions_cn-1ebjcegdh3jnq/images/m_338a430755f28b244eaef603992d6978_r.png)


- When a loop appears on the port, the port icon displays yellow
![](/uploads/switch_web_instructions_cnswitch_web_instructions_cn-1ebjcegdh3jnq/images/m_39d625b91af606ebbf81b553da49609c_r.png)

- When the port works normally, the port icon displays green
![](/uploads/switch_web_instructions_cnswitch_web_instructions_cn-1ebjcegdh3jnq/images/m_fb94f1f06af6e5f0e7067f8024a1e78c_r.png)

- The content area sometimes presents orange text (indicating the description of the function block)
![](/uploads/switch_web_instructions_cnswitch_web_instructions_cn-1ebjcegdh3jnq/images/m_83043e50eb22883e12acbc3a0a12013f_r.png)